Subject: RE: bug#23006: 25.0.92; Loading Tramp breaks pcomplete in eshell-mode

From: Drew Adams <[email-masked]>
Date: Sun, 20 Mar 2016 12:48:39 -0700 (PDT)

Sorry, but please forget all that I said.  In general, whatever the
current behavior of Tramp is for `non-essential' I've found to be
reasonable.  I wouldn't want to suggest any change, being mostly
ignorant of this area.